<p>nft-detail works!</p>
<div class="container">
  <div class="row">
    <div class="col-md-5">
      <div class="card d-flex justify-content-center">
        <div class="text-center">
          <div *ngIf="nft">
            <img [src]="nft.pathURL" style="width: 50%; height: 10%" alt="">
          </div>
        </div>
      </div>
    </div>
    <div class="col-md-5">
      <div class="card d-flex justify-content-center">
        <div class="text-center">
          <div *ngIf="nft">
            <h1>Nom : {{ nft.nameNft }}</h1>
            <p>Prix de ETH : {{ nft.priceEth }}</p>
            <h5>{{ nft.description }}</h5>
          </div>
        </div>
      </div>
    </div>
  </div>
    <div>
      <h5>Chart graphique</h5>
    </div>
</div>

